@prefix sh: <http://www.w3.org/ns/shacl#> .
@prefix dcterms: <http://purl.org/dc/terms/> .
@prefix dfgfo: <https://github.com/tibonto/dfgfo/> .
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
@prefix dcat: <http://www.w3.org/ns/dcat#> .
@prefix aps: <https://w3id.org/nfdi4ing/profiles/> .

aps:a1bd5507-9575-490d-b792-e0bebf63a501
    a sh:NodeShape ;
    sh:targetClass dcat:Distribution ;
    dcterms:subject dfgfo:4 ;
    dcterms:title "distribution"@en ; 
    dcterms:description "A specific representation of a dataset. A dataset might be available in multiple serializations that may differ in various ways, including natural language, media-type or format, schematic organization, temporal and spatial resolution, level of detail or profiles (which might specify any or all of the above)."@en ;
    dcterms:title "Distribution"@de ; 
    dcterms:description "Eine spezifische Darstellung eines Datensatzes. Ein Datensatz kann in mehreren Serialisierungen vorliegen, die sich auf verschiedene Weise unterscheiden können, z. B. in Bezug auf die natürliche Sprache, den Medientyp oder das Format, die schematische Organisation, die zeitliche und räumliche Auflösung, den Detaillierungsgrad oder die Profile (die einen oder alle der oben genannten Punkte enthalten können)."@de ;
    dcterms:creator <https://orcid.org/0000-0002-6793-8533> ;
    dcterms:license <https://spdx.org/licenses/CC-BY-4.0.html> ;
    dcterms:created "2022-09-20"^^xsd:date ;
    sh:property [
        sh:name "accessURL"@en ;
        sh:description "URL where the resource can be downloaded, accessed, or further information can be found."@en ;
        sh:path dcat:accessURL ;
        sh:minCount 1 ;
        # sh:nodeKind sh:iri ; # zazuko validator does not seem to handle this correctly
    ] .